We're looking for a user researcher to understand the needs of developers and designers. Is this you or someone you know? Check out the post: https://mzl.la/2IGzdXS

Unerwünscht
Dieses Feature wurde aus den Webstandards entfernt. Obwohl manche Browser es immer noch unterstützen, wird es zukünftig wegfallen. Es sollte daher nicht mehr in alten oder neuen Projekten verwendet werden. Webseiten oder Webapps, die es benutzen, funktionieren möglicherweise irgendwann nicht mehr korrekt.

Kein Standard
Diese Funktion entspricht nicht dem Standard und ist nicht Teil der Standardisierung. Diese Funktion darf nicht in Webseiten, die via das Internet zugänglich sind, benutzt werden: Sie wird nicht für alle Nutzer funktionieren. Es kann zu umfangreichen Inkompatibilitäten zwischen verschiedenen Implementierungen kommen und die Funktionsweise oder Eigenschaften könnten in der Zukunft verändert werden.

Übersicht

Das HTML Blink Element (<blink>) ist kein Standard-Element und bewirkt, dass der vom Element umschlossene Text blinkt.

Warnung: Dieses Element sollte nicht verwendet werden, da es nicht zum Standard gehört und veraltet ist. Blinkender Text wird von diversen Zugriffstandards missbilligt und die CSS-Spezifikation erlaubt Browsern, das <blink>-Element zu ignorieren.

DOM Schnittstelle

Dieses Element wird nicht unterstützt und implementiert somit die HTMLUnknownElement Schnittstelle.

Beispiel

<blink>Why would somebody use this?</blink>

Ergebnis

Image:HTMLBlinkElement.gif

Spezifikation

Dieses Element gehört nicht zum Standard und ist somit auch kein Teil einer Spezifikation.

Browser Kompatibilität

Wir konvertieren die Kompatibilitätsdaten in ein maschinenlesbares JSON Format. Diese Kompatibilitätstabelle liegt noch im alten Format vor, denn die darin enthaltenen Daten wurden noch nicht konvertiert. Finde heraus wie du helfen kannst!

Feature Chrome Firefox (Gecko) Internet Explorer Opera Safari (WebKit)
Basic support Nicht unterstützt Until 22.0 (22.0)
Nicht unterstützt since 23.0 (23.0)
Nicht unterstützt Until 12.1
Nicht unterstützt since 15.0
Nicht unterstützt
Feature Android Firefox Mobile (Gecko) IE Phone Opera Mobile Safari Mobile
Basic support Nicht unterstützt Until 22.0 (22.0)
Nicht unterstützt since 23.0 (23.0)
Nicht unterstützt Until 12.1
Nicht unterstützt since 15.0
Nicht unterstützt

Siehe auch

Schlagwörter des Dokuments und Mitwirkende

Mitwirkende an dieser Seite: Aryx, kklein
Zuletzt aktualisiert von: Aryx,